/*
Theme Name: Webwirtschaft Theme
Theme URI:
Author: Christian Jung
Author URI: 
Description: Angepasste Theme fuer Webwirtschaft.net
Version: 1.0
License: die Lizenz welche für das Theme gilt
License URI: Eine Seite wo man die Lizenz nachlesen kann
Tags: Schlagwörter die euer Theme kurz beschreiben
Text Domain: spacious-child
Template: spacious
*/

#content h2, h3, h4, h5, h6 {
	margin-top:1em;
}
legend {
	padding-bottom: 5px;
    color: #444;
    font-size: 26px;
    line-height: 32px;
	margin-top:1em;
}

.sponsoren h3 {
    text-align: center;
    padding-bottom: 5px;
    color: #444;
    font-size: 26px;
    line-height: 32px;
}
.sponsoren p {
    text-align: center;
    margin-bottom: 25px;
}
.sponsoren img {
	margin:10px;
}
.partner img {
    border: 1px solid #ededed ;
}

#barcamp-logo-header {
    float:left;
    padding: 0 20px 0 0;
    max-width: 100%;
}

#barcamp-logo-header img {
    margin-bottom: 0px;
}


/* .category-126 #primary {
    width: 63.5763547%;
}*/

.entry-content ul {
    padding: 0 0 0 35px;
    margin-bottom: 30px;
    list-style: square;
}
ul.default-wp-page  {
    list-style: none !important;
}
#content ul {
    padding: 0 0 0 35px;
    margin-bottom: 30px;
    list-style: square;
}
#content ol {
    padding: 0 0 0 35px;
    margin-bottom: 30px;
}
#toc_container ul ul {
	margin-bottom:unset;
	margin-left:unset;
}
ul.wp-block-latest-posts {
    list-style: none !important;
}
ul.tick li::before {
    color: #97C11F ;
    content: "✔";
    margin-left: -1.75rem;
    font-size: 125%;
    float: left;
}
ul.tick li {
    list-style: outside none none;
    margin-left: 7%;
}
input[type="text"], input[type="email"], input[type="password"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="file"], select {
    padding: 2%;
    border: 1px solid #EAEAEA ;
    line-height: 20px;
    width: 98%;
    margin: 0 0 30px;
    background-color: #F8F8F8 ;
    border-radius: 3px;
}
input[type="submit"] {
	padding: 2%;
    width: 100%;
    cursor: pointer;
}
.wpcf7-select, .wpcf7-checkbox {
    display: block;
    margin-bottom: 1em;
}
.page-template-page-fullwidth #primary {
    width: 100%;;
}
.inner-wrap {
    max-width: 1220px;
}

@media screen and (max-width: 768px) {

    #barcamp-logo-header {
        float: none;
        text-align: center;
        margin-bottom: 10px;
        padding-right: 0;
    }

}
.sponsoren.partner img {
    margin-bottom: 0px;
}
.sponsoren.partner p {
    margin-bottom: 5px;
}
.sponsoren.partner.bronze p a:nth-child(2) {
    padding-left: 5px;
    padding-right: 5px;
}

.job_filters .job_types li {
    list-style: none;
}
.action {
 margin-bottom: 0px;
}
#custom_html-4.widget_text {
    margin-bottom: unset;
}
#custom_html-4 .custom-html-widget {
    padding-bottom: 5px;
}
#custom_html-4.widget_text span {
    border-bottom: 2px solid #0fbe7c;
}
/*newsletter-form*/
.subscribe-field {
    margin-bottom: 20px;
    margin-top:20px;
    position: relative;
}
.subscribe-field input[type="email"] {
    width: 100%;
    min-height: 44px;
    line-height: 24px;
    margin: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.newsletter input {
    vertical-align: top;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
}
/*.subscribe-field input[type="submit"] {
    position: absolute;
    top: 4px;
    right: 4px;
}*/

input.btn[type="submit"] {
    padding: 10px 20px 6px 20px;
    margin-top:10px;
    line-height: 18px;
    border: 0px;
}

.btn {
    display: inline-block;
    *display: inline;
    padding: 8px 20px 8px 20px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    cursor: pointer;
    background-color: #49c434;
    *border: 0;
    text-shadow: -1px 1px 0 rgba(0,0,0,0.2);
    -moz-text-shadow: -1px 1px 0 rgba(0,0,0,0.2);
    -webkit-text-shadow: -1px 1px 0 rgba(0,0,0,0.2);
}
/*newsletter-form END*/

.wp-block-quote {
    border-left: .25em solid #0fbe7c;align-content
}
.tablepress {
    margin-bottom: 2em;
    margin-top: 2em;
}
#comments {
	   margin-top: 2em;
}
.social-links {
filter: grayscale(1);
}

